<?php namespace RainLab\User\Updates;

use Schema;
use October\Rain\Database\Updates\Migration;

class UsersAddBanner extends Migration
{
    public function up()
    {
        Schema::table('users', function($table)
        {
            $table->string('banner')->nullable();
        });
    }

    public function down()
    {
        if (Schema::hasColumn('users', 'banner')) {
            Schema::table('users', function($table)
            {
                $table->dropColumn('banner');
            });
        }
    }
}
